TestGroup:
    test_group: acc-sm-oleg624-client
    testhost: oleg624-client
    submission: Tue Apr  1 04:08:06 AM EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Tue Apr  1 04:09:14 AM EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 253
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 2303
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 26
            return_code: 0
            error:
        duration: 2806
        status: PASS
